首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Docker

请教 rhel8 不支持 docker,可是为何一直无法安装最新的 podman 呢 ,看文档总是装成 1.0.2

  •  
  •   sjmcefc2 · 44 天前 · 2534 次点击
    这是一个创建于 44 天前的主题,其中的信息可能已经有所发展或是发生改变。

    Red Hat Enterprise Linux 8 does not support Docker: on this distribution it has been replaced by Red Hat own tools like buildah and podman, which are compatible with Docker but don't need a server/client architecture to run. Using native tools, where possibile, is always the recommended way to go, but for a reason or another you may still want to install the original Docker.

    In this tutorial, we saw how it is possible to install Docker CE on Rhel8, by using the official Docker repository for CentOS7, which is a 100% compatible clone. This is not an ideal solution, but it does work correctly, and, at the moment, is the only possible workaround to use Docker Community Edition on Rhel8.

    RHEL8 不支持 docker,自己弄了 podman,可是哪里可以装最新的 podman 呢?还有就是好多文档上来就是 pull images,好像每次卡一个都要 pull ?想知道哪里有很详细的学习自己。谢谢

    2 回复  |  直到 2019-09-01 00:46:00 +08:00
        1
    sjmcefc2   44 天前
    ? rhel 不能用 dockers 是不是太可惜了
        2
    charlie21   44 天前
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   4262 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 28ms · UTC 03:42 · PVG 11:42 · LAX 20:42 · JFK 23:42
    ♥ Do have faith in what you're doing.